#!/bin/sh

cd testdir || { echo "ERROR: Could not change to test directory" ; exit 1; } >&2

banner="Verifying using PAR 2.0 data"
dashes=`echo "$banner" | sed s/./-/g`

echo $dashes
echo $banner
echo $dashes

../par2 v testdata.par2 > ../test2.log || { echo "ERROR: Initial PAR 2.0 verification failed" ; exit 1; } >&2

rm -f ../test2.log

exit 0;

